--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Hash of cookies extracted from response headers
full_name: RestClient::Mixin::Response#cookies
is_singleton: false
name: cookies
params: ()
visibility: public
